@charset "UTF-8";
/* CSS Document */

#header{
	background: url(../../common/img/header_bg_01.gif)  no-repeat left bottom;
}

#mainBody{
	width: 940px;
	height: 100%;
	position:relative;
	margin: 0 auto;
	background:#19436B url(../../common/img/mainbody_bg.gif) 0 0 repeat-x;
}

#mainBody #mainContent{
	width:940px;
	height: 100%;
	position:relative;
	background:url(../../common/img/mainContent_bg.gif) 0 0 repeat-y;
}

#RightBox p.rb_bg{
	width: 215px;
	height: 10px;
	background: url(../../common/img/img_right_01.gif) 0 0 repeat-y;
}

#RightBox .cont{
	background:url(../../common/img/right_cont_foot_01.gif) no-repeat left bottom;
}

#RightBox .cont h4{
	background:url(../../common/img/right_cont_hed_01.gif) no-repeat left top;
}

#RightBox .cont .h4_style{
	background:url(../../common/img/right_cont_hed_02.gif) no-repeat left top;
}

#RightBox .cont dl{
	background:url(../../common/img/right_cont_body_01.gif) repeat-y left top;
}

#RightBox .cont .h4_style span{
	font-size:13px;
	color:#FFF;
	font-weight:bold;
	position:absolute;
	left:20px;
	top:13px;
}
#RightBox .cont dl dd {
	width: 200px;
}

#RightBox .cont dl dd span{
	font-size: 10px;
}

#LeftBox{
	width:725px;
	background-color:#FFF;
	background-image:none;
}

#RightBox{
	width:215px;
}
#LeftBox .area01{
	width:725px;
	padding-bottom: 33px;
	border-left: 1px #8CA1B6 solid;
}

#LeftBox .area01 .site dd{
	margin-right: 8px;
	float: left;
}

#LeftBox .area01 .site dd A {
	color: #737373;
}

#LeftBox .area01 .site dd A:hover{
	color: #0099ff;
}

#LeftBox .area01 .site .dd01{
	color: #0A55A3;
}

#LeftBox .area01 .wen01{
	color: #1C65AB;
	width: 685px;
	font-size: 16px;
	font-weight: bold;
	margin-top: 18px;
	margin-left: 20px;
	padding-bottom: 8px;
	line-height: 1.8em;
	border-bottom: 1px #BFBFBF solid;
}

#LeftBox .area01 .wen02{
	color: #474747;
	width: 685px;
	font-size: 14px;
	margin-top: 15px;
	margin-left: 20px;
	padding-bottom: 8px;
}

/*-------------------------company---------------------------*/
#LeftBox .area01{
	padding-bottom: 48px;
}

#LeftBox .area01 h3{
	width: 683px;
	color: #1C65AB;
	font-size: 16px;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 24px;
	padding-left: 2px;
	padding-bottom: 8px;
	border-bottom: 2px #DFDFDF solid;
}



/*---------------------company ewellsys-------------------------*/

#LeftBox .area01 .tab_com01{
	margin-top: 20px;
	margin-left: 20px;
	border-bottom: 1px #7F7F7F dashed;
	display: inline;
	float: left;
}

#LeftBox .area01 .tab_com01 span{
	font-size: 12px;
}

#LeftBox .area01 .tab_com01 th{
	width: 95px;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	padding-left: 9px;
	border-top: 1px #7F7F7F dashed;
}

#LeftBox .area01 .tab_com01 td{
	width: 280px;
	font-size: 14px;
	vertical-align: middle;
	line-height: 1.4em;
	padding-left: 4px;
	border-top: 1px #7F7F7F dashed;
}

#LeftBox .area01 .tab_com01 .th01{
	height: 46px;
}

#LeftBox .area01 .tab_com01 .th02{
	height: 315px;
}

#LeftBox .area01 .tab_com01 .td01{
	width: 366px;
}

#LeftBox .area01 .tab_com01 .td02{
	width: 86px;
	padding-left: 0px;
}

#LeftBox .area01 .tab_com01 .td03{
	height: 104px;
}

#LeftBox .area01 p.tab_com01_pic{
	margin-top:204px;
	margin-left: 20px;
	float: left;
}

#LeftBox .area01 .tab_com02{
	width: 685px;
	margin-left: 20px;
	margin-top: 21px;
	border-right: 1px #BFBFBF solid;
	border-bottom: 1px #BFBFBF solid;
}

#LeftBox .area01 .tab_com02 th{
	width: 95px;
	font-size: 12px;
	text-align: center;
	background-color: #E1E9EB;
	border-top: 1px #BFBFBF solid;
	border-left: 1px #BFBFBF solid;
}

#LeftBox .area01 .tab_com02 td{
	font-size: 12px;
	line-height: 1.6em;
	border-top: 1px #BFBFBF solid;
	border-left: 1px #BFBFBF solid;
}

#LeftBox .area01 .tab_com02 .th01{
	height: 118px;
}

#LeftBox .area01 .tab_com02 .th02{
	height: 40px;
}

#LeftBox .area01 .tab_com02 .th03{
	height: 116px;
}

#LeftBox .area01 .tab_com02 .th04{
	height: 137px;
}

#LeftBox .area01 .tab_com02 .th05{
	height: 79px;
}

#LeftBox .area01 .tab_com02 .td01{
	width: 72px;
	text-align: center;
	padding-left: 0px;
	background-color: #F1F5F6;
}

#LeftBox .area01 .tab_com02 .td02{
	padding-left: 17px;
}

#LeftBox .area01 .tab_com02 .td03{
	padding-left: 11px;
}

#LeftBox .area01 .tab_com02 .td04{
	height: 60px;
}

#LeftBox .area01 .tab_com02 .map{
	margin-top: 9px;
	margin-right: 16px;
	float: right;
}

#LeftBox .area01 .tab_com03{
	width: 368px;
	margin-top: 20px;
	margin-left: 20px;
	border-bottom: 1px #7F7F7F dashed;
	float: left;
	display: inline;
}

#LeftBox .area01 .tab_com03 th{
	width: 170px;
	height: 38px;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	padding-left: 9px;
	border-top: 1px #7F7F7F dashed;
}

#LeftBox .area01 .tab_com03 td{
	font-size: 14px;
	vertical-align: middle;
	line-height: 1.5em;
	padding-left: 4px;
	padding-right: 14px;
	border-top: 1px #7F7F7F dashed;
}

#LeftBox .area01 .tab_com02 .th06{
	height: 58px;
}

#LeftBox .area01 .tab_com02 .td05{
	width: 516px;
}

#LeftBox .area01 .tab_com02 .td06{
	width: 232px;
	text-align: center;
	vertical-align: bottom;
	overflow: hidden;
}

#LeftBox .area01 .tab_com02 .td07{
	padding-left: 11px;
	overflow: hidden;
}

#LeftBox .area01 .tab_com02 .td08{
	width: 314px; 
	padding-left: 11px;
	padding-right: 90px;
	overflow: hidden; 
}

#LeftBox .area01 .tab_com04 {
	height: 58px;
}

#LeftBox .area01 .tab_com04 th {
	width: 71px;
	background-color: #F3F4F6;
	border-top: none;
	border-left: none;
	border-right: 1px #BFBFBF solid;
}

#LeftBox .area01 .tab_com04 td {
	width: auto;
	padding-left: 17px;
	border: none;
}



/*---------------------company edcustomer-------------------------*/

#LeftBox .area01 .div02{
	width: 335px;
	margin-right: 11px;
	border: 1px #BFBFBF solid;
	display: inline;
	float: left;
	font-size:97%;
}

#LeftBox .area01 .div02 .cus_ul01{
	height:auto!important;
	height:290px;
	min-height:290px;
	margin: 10px 0 14px 10px;
}

body:first-of-type #LeftBox .area01 .div02 .cus_ul01{
	margin: 10px 0 14px 11px;
}

#LeftBox .area01 .div02 .cus_ul01 li{
	line-height:1.5em;
	list-style-position: outside;
	margin:0 0 0 0;
	width: 315px;
	padding-right: 10px;
	_padding-right: 0px;
}



/*---------------------company evision-------------------------*/

#LeftBox .area01 p.wen04{
	color: #474747;
	width: 682px;
	font-size: 14px;
	line-height: 1.8em;
	margin-left: 20px;
	margin-top: 8px;
}

#LeftBox .area01 p.wen04 span{
	color: #1c64ac;
	font-weight: bold;
}

#LeftBox .area01 p.vis_tit01{
	color: #1C65AB;
	width: 679px;
	font-size: 18px;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 9px;
	padding: 13px 0 9px 3px;
	border-top:1px #7F7F7F dashed;
	border-bottom:1px #7F7F7F dashed;
}

#LeftBox .area01 div.vis_div01{
	width: 210px;
	padding-left: 1px;
	margin-top: 30px;
	margin-right: 34px;
	display: inline;
	float: right;
}

#LeftBox .area01 div.vis_div01 div.vis_area01{
	line-height: 1.6em;
	padding-top: 12px;
	padding-bottom: 7px;
	border-top: 1px #BFBFBF solid;
}

#LeftBox .area01 div.vis_div01 div.vis_area01_bor{
	border-bottom: 1px #BFBFBF solid;
}

#LeftBox .area01 div.vis_div01 div.vis_area01 img{
	margin-bottom: 3px;
}



/*---------------------company ehistory-------------------------*/
#LeftBox .area01 .tab_his01{
	margin-left: 20px;
	margin-top: 15px;
	border-left: 1px solid #B9BBBA;
	border-top: 1px solid #B9BBBA;
}

#LeftBox .area01 .tab_his01 th{
	width: 106px;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	background-color: #F3F4F6;
	border-right: 1px solid #B9BBBA;
	border-bottom: 1px solid #B9BBBA;
}

#LeftBox .area01 .tab_his01 td{
	width: 549px;
	font-size: 12px;
	line-height: 1.8em;
	padding: 7px 12px 7px 14px;
	border-right: 1px solid #B9BBBA;
	border-bottom: 1px solid #B9BBBA;
}



/*footer*/

#footer{
	width:940px;
	padding-top:52px;
	background: url(../../common/img/footer_bg_01.gif) left top no-repeat;
}

#footer .pageTop{
	text-align: right;
	margin-right: 26px;
	padding-right: 19px;
	background: url(../../common/img/icon_top_01.gif)  right  no-repeat;
}

#footer .pageTop A{
	color: #7D8EA4;
}

#footer .pageTop A:hover{
	text-decoration: underline;
}

#footer .copy{
	margin-top: 35px;
}



/*--------------------------------------------------
    company index
	Last-updated: 2010-06-25
==================================================*/

body.home .homeClear {
	clear: both;
	font-size: 1px;
	height: 1px;
}

body.home .left {
	float: left;
	display: inline;
}

body.home .right {
	float: right;
	display: inline;
}

body.home div.box {
	font-size: 14px;
	margin: 20px 0 0 0;
	padding: 0 20px 0 20px;
}

body.home div.box img {
	margin-top: 115px;
	_margin-top: 83px;
}

body.home div.box table#tab01 {
	width: 478px;
	text-align: left;
	border-top: 1px dotted #BFBFBF;
}

body.home div.box table#tab01 th {
	width: 270px;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
	border-bottom: 1px dotted #BFBFBF;
}

body.home div.box table#tab01 td {
	text-align: right;
	padding: 10px 0 10px 0;
	border-bottom: 1px dotted #BFBFBF;
}

body.home div.box table#tab02 {
	width: 478px;
	text-align: left;
	border-bottom: 1px dotted #BFBFBF;
}

body.home div.box table#tab02 th {
	width: 85px;
	padding: 30px 10px 40px 10px;
	font-weight: bold;
}

body.home div.box table#tab02 td {
	padding: 30px 5px 35px 5px;
	border-bottom: 1px dotted #BFBFBF;
}

body.home div.box table#tab02 td span {
	font-size: 11px;
	display: block;
}

body.home table#tab03 {
	font-size: 12px;
	line-height: 18px;
	width: 686px;
	margin: 20px 0 0 20px;
	border-top: 1px solid #BFBFBF;
	border-left: 1px solid #BFBFBF;
	border-right: 1px solid #BFBFBF;
}

body.home table#tab03 th {
	width: 132px;
	text-align: center;
	background: #E1E9EB;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #BFBFBF;
	border-right: 2px solid #C9CFCF;
}

body.home table#tab03 td {
	padding: 10px 25px 10px 25px;
	border-bottom: 1px solid #BFBFBF;
}

body.home table#tab03 td A {
	color: #3F81BB;
}

body.home table#tab03 td A:hover {
	color: #0099ff;	
}

/*-----------------------------------------------------------*/



/*--------------------------------------------------
    company escustomer
	Last-updated: 2010-06-25
==================================================*/

body.escustomer h3 {
	margin: 0;
	padding: 0;
}

body.escustomer .left {
	float: left;
	display: inline;
}

body.escustomer .right {
	float: right;
	display: inline;
}

body.escustomer div.inner {
	width: 689px;
	margin: 15px 0 0 20px;
}

body.escustomer div.inner p {
	font-size: 14px;
	line-height: 20px;
	padding: 0 3px 0 3px;
}

body.escustomer div.inner p.blue {
	color: #1C64AE;
	margin-top: 15px;
	margin-bottom: 5px;
	font-weight: bold;
}

body.escustomer div.mainInner {
	border: 1px solid #BDBCB8;
	border-top: none;
	*padding-bottom: 9px;
	_padding-bottom: 9px;
}

body.escustomer div.mainInner div.escubox {
	width: 689px;
	font-size: 12px;
	overflow: hidden;
	background: url(../img/bg_escustomer_01.gif) 344px 0 repeat-y;
	margin-bottom: 10px;
	margin-top: 7px;
}

body.escustomer div.mainInner div.escubox div.left {
	width: 345px;
}

body.escustomer div.mainInner div.escubox div.left dl {
	width: 306px;
	margin-left: 12px;
}

body.escustomer div.mainInner div.escubox div.right dl {
	width: 306px;
	margin-right: 25px;
}

body.escustomer div.mainInner div.escubox dl dt {
	color: #1E64A2;
	font-weight: bold;
	background: url(../img/ico_escustomer_01.gif) 0 2px no-repeat;
	padding-left: 13px;
	margin-top: 3px;
}

body.escustomer div.mainInner div.escubox dl dd {
	background: url(../img/ico_escustomer_02.gif) 0 2px no-repeat;
	padding-left: 13px;
}

/*-----------------------------------------------------------*/




